.top{
    margin: 20px auto;
}

.profile-img{
    height: 250px;
    width: 250px;
    border-radius: 50%;
}

.img-block{
    margin: 10px auto;
    text-align: center;
}

.name-and-shortdes{
    margin: 20px 15px;
}

.profile-name{
    margin: 10px auto;
}

#name{
    text-align: center;
    font-size: 23px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.short-descrip{
    margin: 10px auto;
}

#shortDes{
    text-align: center;
    font-size: 20px;
    font-style: italic;
}

.profile{
    margin: 10px auto;
}

.profile-topic{
    margin-top: 50px;
    padding: 10px 0px;
}

#profile-text{
    border-bottom: 1px solid rgb(184, 184, 184); 
    line-height: 0.1em;
    padding-top: 20px;
    font-size: 23px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#profile-text span { 
    background: #6FA78A;
    padding-right: 10px;
}

.profile-detail{
    margin: 10px 30px 10px 30px;
    padding-left: 20px;
}

.detail-topic {
    margin-left: 15px;
    font-size: 17px;
    padding-top: 17px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.detail {
    font-size: 17px;
    padding-top: 17px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.preference{
    margin: 10px auto;
}

.preference-topic{
    margin-top: 50px;
    padding: 10px 0px;
}

#preference-text{
    border-bottom: 1px solid rgb(184, 184, 184); 
    line-height: 0.1em;
    padding-top: 20px;
    font-size: 23px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#preference-text span { 
    background: #6FA78A;
    padding-right: 10px;
}

.preference-detail{
    margin: 10px 30px 10px 30px;
    padding-left: 20px;
}

.speciality{
    margin: 10px auto;
}

.speciality-topic{
    margin-top: 50px;
    padding: 10px 0px;
}

#speciality-text{
    border-bottom: 1px solid rgb(184, 184, 184); 
    line-height: 0.1em;
    padding-top: 20px;
    font-size: 23px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#speciality-text span { 
    background: #6FA78A;
    padding-right: 10px;
}

.speciality-detail{
    margin: 10px 30px 10px 30px;
    padding-left: 20px;
}

.languages{
    margin: 10px auto;
}

.lang-topic{
    margin: 5px 100px;
}

.lang-col{
    margin: 10px 95px;
}

.lang-detail{
    margin: 20px 100px;
    padding-left: 150px;
}

.block {
    margin: 8px auto;
}

.icon-img{
    width: 50px;
    height: 50px;
    vertical-align:middle;
}

.skill{
    margin: 20.5px auto;
    padding-left: 30px;
    font-size: 17px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.singing{
    margin: 10px auto;
}

.sing-topic{
    margin: 5px 100px;
}

.sing-col{
    margin: 10px 95px;
}

.sing-detail{
    margin: 20px 100px;
    padding-left: 150px;
}

.programing{
    margin: 10px auto;
}

.programing-topic{
    margin: 5px 100px;
}

.programing-col{
    margin: 10px 95px;
}

.programing-detail{
    margin: 20px 100px;
    padding-left: 150px;
}

.history{
    margin: 10px auto;
}

.history-topic{
    margin: 50px auto 20px auto;
    padding: 10px 0px;
}

#history-text{
    margin: 20px auto;
    font-size: 23px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-align: center;
    width: 70%;
    border-bottom: 1px solid rgb(184, 184, 184); 
    line-height: 0.1em;
}

#history-text span { 
    background: #F3F5F0;
    padding-right: 10px;
    padding-left: 10px;
}

.history-detail{
    margin: 10px auto;
}

.history-list{
    margin: 10px;
}

.act-block{
    margin: 10px auto;
    padding: 5px 10px 5px 10px;
}

.act-img{
    width: 337px;
    height: auto;
}

.act-topic{
    font-size: 18px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.act-description{
    padding-left: 15px ;
    font-size: 16px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.logo{
    margin: 30px auto 10px auto;
}

.thank-part {
    margin: 20px auto;  
    text-align: center; 
    border-bottom: 1px solid rgb(184, 184, 184); 
    line-height: 0.1em;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: rgb(63, 63, 63);
    font-style: italic;
} 
 
.thank-part span { 
     background: #ffffff; 
     padding:auto 10px; 
 }

.logo-block{
    margin: 30px auto;
    text-align: center;
}

 #camt-logo{
    width: 450px;
}

body{
    background-image: url("assets/bg4.jpg");
    background-size: 100% 102%;
}

.card{
    height: 380px;
}

